Fortinet FortiClient 'fortimon.sys' Local Privilege Escalation Vulnerability

Bugtraq ID: 27776
Class: Input Validation Error
CVE: CVE-2008-0779
Remote: No
Local: Yes
Published: Feb 13 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Reversemode discovered this issue.
Vulnerable: Fortinet FortiClient 2.0
Fortinet FortiClient 3.0 MR5 Patch 3
Not Vulnerable: Fortinet FortiClient 3.0 MR6
Fortinet FortiClient 3.0 MR5 Patch 4


 

Privacy Statement
Copyright 2010, SecurityFocus